LibreOffice and OpenOffice Multiple NULL Pointer Dereference Denial of Service Vulnerabilities

Summary

LibreOffice and OpenOffice are prone to multiple denial-of-service vulnerabilities caused by NULL-pointer dereference errors.

Credit:

The information has been provided by Yves-Alexis Perez.


Details

Vulnerable Systems:
 * LibreOffice and OpenOffice

An attacker can exploit these issues to cause the application to crash, denying service to legitimate users. Due to the nature of the issues, code execution may be possible, however, it has not been confirmed.Affected file types are LWP (Lotus Word Pro), ODG, PPT (MS Powerpoint 2003) and XLS (MS Excel 2003).

CVE Information:
CVE-2012-4233

Disclosure Timeline:
Published: Oct 31 2012 12:00AM
Updated: Oct 31 2012 12:00AM

Categories: News